<#include "/includes/version.ftl">
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta name="ProfitTrailer" content="The one and only ProfitTrailer Monitor">
  <meta name="Elroy" content="Creator and God of ProfitTrailer">
  <meta name="dj_crypto" content="Designer and lover of ProfitTrailer">
  <meta name="robots" content="noindex, nofollow">
  <link rel="shortcut icon" href="images/favicon-32x32.png">
  <title>ProfitTrailer Monitor</title>
  <link href="css/vendor/jquery.circliful.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/dataTables.bootstrap4.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/fixedColumns.bootstrap4.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/buttons.bootstrap4.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/responsive.bootstrap4.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <!-- <link href="css/vendor/switchery.min.css?ver=${version}" rel="stylesheet" />-->
  <link href="css/vendor/bootstrap.min.css?ver=${version}" rel="stylesheet" type="text/css" defer>
  <link href="css/vendor/icons.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/cryptofont.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/toastr.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/sweetalert.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <link href="css/vendor/flag-icon-css/css/flag-icon.min.css?ver=${version}" rel="stylesheet" type="text/css" async>
  <!-- Theme css -->
  <link href="css/style.css?ver=${version}" rel="stylesheet" type="text/css">
  <link href="css/themes/dark/custom-dark.css?ver=${version}" rel="stylesheet" type="text/css" id="customTheme">
  <link href="css/custom.css?ver=${version}" rel="stylesheet" type="text/css">
  <link href="css/berti.css?ver=${version}" rel="stylesheet" type="text/css">
  <link href="css/pro.css?ver=${version}" rel="stylesheet" type="text/css">

  <script>
    // Timeago libraries locales file path lcoation
    var TIMEAGO_LOCALE_FILE_PATH = 'js/vendor/timeago/locales/';
    var THEME_CSS_FILE_PATH = 'css/themes/';
    var THE_BASE_URL = '${baseUrl}'
  </script>
  <script rel="preload" src="js/vendor/jquery.min.js?ver=${version}"></script>
  <script src="js/vendor/modernizr.min.js?ver=${version}" async></script>
  <script src="js/vendor/i18next.min.js?ver=${version}" async></script>
  <script src="js/vendor/i18nextXHRBackend.min.js?ver=${version}" async></script>
  <script src="js/vendor/jquery-i18next.min.js?ver=${version}" async></script>
  <script src="js/vendor/sparkline.js" async></script>

  <script src="js/custom/services.js?ver=${version}"></script>
  <script src="locales/translations.js?ver=${version}"></script>
  <script>
    // To use package.json version in js files.
    var APP_VERSION = '${version}';
  </script>
</head>
<body class="fixed-left">
  <div id="bodyLoadingSymbol">
    <span class="fa fa-spinner fa-spin"></span>
  </div>
  <!-- Begin page -->
  <div id="wrapper">
    <!-- Header -->
    <#include "/includes/header.ftl">
    <!-- End Header -->
    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="content-page" id="contentPage">
      <!-- Start content -->
      <div class="content">
        <div class="container-fluid">
          <!-- Page-Title -->
          <div id="dvPageContent" class="page-content">
          </div>
        </div>
      </div>
    </div>
    <!-- MONITORING -->
    <#include "/includes/monitoring.ftl">
    <!-- end MONITORING -->
    <!-- DCA LOG -->
    <#include "/includes/dcaLog.ftl">
    <!-- end DCA LOG -->
    <!-- PAIRS LOG -->
    <#include "/includes/pairsLog.ftl">
    <!-- end PAIRS LOG  -->
    <!-- PENDING LOG -->
    <#include "/includes/pendingLog.ftl">
    <!-- end PENDING LOG -->
    <!-- POSSIBLE BUYS -->
    <#include "/includes/possibleBuy.ftl">
    <!-- end POSSIBLE BUYS-->
    <!-- BUY LOG -->
    <#include "/includes/buyLog.ftl">
    <!-- end BUY LOG-->
    <!-- SALES LOG -->
    <#include "/includes/salesLog.ftl">
    <!-- end SALES LOG -->
    <!-- Dust LOG -->
    <#include "/includes/dustLog.ftl">
    <!-- end Dust LOG  -->
    <!-- Config -->
    <#include "/includes/activeConfig.ftl">
    <#include "/includes/otherConfigs.ftl">
    <!-- End Config -->

    <!-- API Logs Editor-->
    <#include "/includes/apiLog.ftl">
    <!-- End API Logs Editor-->

    <!-- News -->
    <#include "/includes/news.ftl">
    <!-- End News-->

    <!-- ProTools -->
    <#include "/includes/proTools.ftl">
    <#include "/includes/dcaCalculator.ftl">
    <!-- ProTools-->

    <#include "/includes/footer.ftl">
    <!-- Notifications and settings -->
    <#include "/includes/notificationsSettings.ftl">
    <!-- ============================================================== -->
    <!-- End Right content here -->
    <!-- ============================================================== -->
    <script>
      var resizefunc = [];
    </script>
    <!-- Plugins  -->
    <script src="js/vendor/es6-promise.min.js?ver=${version}"></script>
    <script src="js/vendor/es6-promise.auto.min.js?ver=${version}"></script>
    <script src="js/vendor/axios.min.js?ver=${version}"></script>
    <script src="js/vendor/popper.min.js?ver=${version}"></script>
    <script src="js/vendor/bootstrap.min.js?ver=${version}"></script>
    <script src="js/vendor/detect.min.js?ver=${version}"></script>
    <script src="js/vendor/fastclick.js?ver=${version}"></script>
    <script src="js/vendor/waves.js?ver=${version}"></script>
    <script src="js/vendor/toastr.min.js?ver=${version}"></script>
    <script src="js/vendor/download.js?ver=${version}" type="text/javascript" async></script>
    <script src="js/vendor/skycons.min.js?ver=${version}"></script>
    <script src="js/vendor/jszip.min.js?ver=${version}"></script>
    <script src="js/vendor/toastr.min.js?ver=${version}" async></script>
    <script src="js/vendor/sweetalert.min.js?ver=${version}" async></script>
    <script src="js/vendor/page.js?ver=${version}"></script>
    <script src="js/vendor/chroma.min.js?ver=${version}" type="text/javascript"></script>
    <script src="js/vendor/jquery.slimscroll.js?ver=${version}"></script>
    <script src="js/vendor/jquery.scrollTo.min.js?ver=${version}"></script>
    <script src="js/vendor/jquery.dataTables.min.js?ver=${version}"></script>
    <script src="js/vendor/dataTables.bootstrap4.min.js?ver=${version}"></script>
    <script src="js/vendor/dataTables.buttons.min.js?ver=${version}"></script>
    <script src="js/vendor/dataTables.fixedColumns.min.js?ver=${version}"></script>
    <script src="js/vendor/dataTables.responsive.min.js?ver=${version}"></script>
    <script src="js/vendor/responsive.bootstrap4.min.js?ver=${version}"></script>
    <script src="js/vendor/buttons.bootstrap4.min.js?ver=${version}"></script>
    <script src="js/vendor/buttons.html5.min.js?ver=${version}"></script>
    <script src="js/vendor/jquery.app.js?ver=${version}"></script>
    <script src="js/vendor/jquery.core.js?ver=${version}"></script>
    <script src="js/vendor/timeago/jquery.timeago.js?ver=${version}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.2.9/ace.js"></script>
    <script src="js/vendor/ace/src-noconflict/ace--.js?ver=${version}" type="text/javascript" charset="utf-8" defer></script>
    <script src="js/vendor/ace/src-noconflict/theme-chrome.js?ver=${version}" type="text/javascript" charset="utf-8" defer></script>
    <script src="js/vendor/ace/src-noconflict/theme-twilight.js?ver=${version}" type="text/javascript" charset="utf-8" defer></script>
    <script src="js/vendor/ace/src-noconflict/mode-properties.js?ver=${version}" type="text/javascript" charset="utf-8" defer></script>
    <script src="js/vendor/ace/src-noconflict/mode-ptlogs.js?ver=${version}" type="text/javascript" charset="utf-8" defer></script>
    <script src="js/vendor/ace/src-noconflict/mode-text.js?ver=${version}" type="text/javascript" charset="utf-8" defer></script>
    <script src="js/vendor/ace/src-noconflict/ext-searchbox.js?ver=${version}" type="text/javascript" charset="utf-8" defer></script>
    <!--* Custom Javascript *-->
    <script src="js/custom/custom.lib.js?ver=${version}"></script>
    <script src="js/constants.js?ver=${version}"></script>
    <script src="js/helpers/toolTips.js?ver=${version}" async></script>
    <script src="js/helpers/dateTimeHelper.js?ver=${version}"></script>
    <script src="js/helpers/dataTableHelper.js?ver=${version}"></script>
    <script src="js/helpers/routeHelper.js?ver=${version}"></script>
    <script src="js/custom/dropdownHandler.js"></script>
    <script src="js/custom/tableDefs.js?ver=${version}"></script>
    <script src="js/custom/notification.js?ver=${version}"></script>
    <script src="js/custom/newsFeed.js?ver=${version}"></script>
    <script src="js/custom/signal.js?ver=${version}"></script>
    <script src="js/helpers/domHelper.js?ver=${version}"></script>
    <script src="js/custom/settings.js?ver=${version}"></script>
    <script src="js/custom/coinMarket.js?ver=${version}"></script>
    <script src="js/custom/apiLogs.js?ver=${version}"></script>
    <script src="js/custom/script.js?ver=${version}"></script>
    <!--* Berti *-->
    <script src="js/custom/configurationEditor.js?ver=${version}"></script>
    <!--*********-->
    <script src="js/vendor/Chart.bundle.min.js?ver=${version}"></script>
    <script src="js/vendor/chartjs-plugin-labels.min.js?ver=${version}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.15.0/lodash.min.js?ver=${version}"></script>
    <script src="js/custom/pro.js?ver=${version}"></script>
  </div>
</body>

</html>
